(new) plasma-widget-weather_1.0.0-1.diff.gz optional kde
(new) plasma-widget-weather_1.0.0-1.dsc optional kde
(new) plasma-widget-weather_1.0.0-1_amd64.deb optional kde
Plasma weather widget (with forecast display support)
 This package provides the Plasma weather widget which you can use to get
 up-to-date information on the current weather conditions in your area or view
 the short forecast for the next few days.
 .
 This widget needs Plasma shell to be usable. Main KDE 4 Plasma shell is
 available in the kdebase-workspace-bin package. The user friendly name of the
 widget is "Weather Forecast" (in e.g. "Add Widgets" dialog).
(new) plasma-widget-weather_1.0.0-1_i386.deb optional kde
Plasma weather widget (with forecast display support)
 This package provides the Plasma weather widget which you can use to get
 up-to-date information on the current weather conditions in your area or view
 the short forecast for the next few days.
 .
 This widget needs Plasma shell to be usable. Main KDE 4 Plasma shell is
 available in the kdebase-workspace-bin package. The user friendly name of the
 widget is "Weather Forecast" (in e.g. "Add Widgets" dialog).
(new) plasma-widget-weather_1.0.0.orig.tar.gz optional kde
Changes: plasma-widget-weather (1.0.0-1) experimental; urgency=low
 .
  * New upstream release.
  * Replace all 'applet' references with 'widget' including source and binary
    package names and descriptions in debian/control.
  * Improve plasma-widget-weather description.
  * Update URL and years in debian/copyright.
  * Drop general/enable_standalone_build.diff patch. No longer needed.
  * Bump KDE build depends to 4.2.0.
 .
plasma-widget-weather (1.0~svn916643-1) experimental; urgency=low
 .
  * Initial release. (Closes: #510138)


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 510138 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to